Subject: PC Graphic Emulation

From: Amram Golombek <[email-masked]>
Date: Tue, 17 Mar 92 09:39:29 +0200

Hi Netters!  We have connected an IBM PC compatible 486 to a SUN4 by adding
an ETHERNET card to the PC and by using NFS software - we can login into the
SUN from the PC, do FTP and text editting - does anyone know what exactly do
we have to add in order to make the PC also a graphic terminal for the SUN4,
i.e., do OPENWINDOWS etc, thanks.